Subject: Re: [ipwave] about LTE-V2X term

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 4 Apr 2019 16:45:23 +0200

Hi Jérôme,

Thank you for the message.

About the LTE-V2X term.

Le 30/03/2019 à 11:42, Jerome Haerri a écrit :
[...]
> 3) including LTE is also important now, I would also suggest to keep 
> LTE-V2X as it is coherent with 3GPP (where did you find LTE_V2X),

I did find "LTE_V2X" acronym in a public 3GPP document file named "RAN 
aspects of LTE-based V2X Services (LTE_V2X)" titled "LTE-based V2X 
Services", a 3GPP Work Item description of 2016.  Attached to this email.

However, I could not find occurences of 'LTE-V2X' in my shortlist of 
3GPP documents.

A 5GAA public document does talk about 'LTE-V2X' 
(5GAA-Road-safety-FINAL2017-12-05.pdf) but that is 5GAA and not 3GPP.

When you say 'LTE-V2X' being coherent with 3GPP, do you  know of a 3GPP 
document that talks 'LTE-V2X'?

Or is it an assumption? (like it is sometimes assumed that MIP stands 
for Mobile IP, NDP for Neighbor Discovery Protocol, SLAAC for stateless 
autoconf, even though their respective specs dont define them as such).

Alex

  but
> again would not restrict to LTE, rather also include 5G-V2X, as I think 
> mechanisms will be similar. And this does not differentiate between PC5 
> or Uu interfaces (horizontal and vertical) , which is good as well. 
> Maybe another work would be needed...(e.g.  Cellular V2X (in two words) 
> in that context, so it could also remain valid even in beyond 5G as long 
> as the 3GPP interfaces do mot change much).
> 
> 4) a big WI would be security and privacy I guess...as currently LTE V2X 
> refers to ETSI ITS sec and so does ITS-G5..
> 
> BR,
> 
> Jérôme
> 
> 
> 
> Envoyé de mon iPhone
> 
> Le 29 mars 2019 à 22:48, Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> a 
> écrit :
> 
>> We had a discussion about an ETSI group doing IPv6 and V2X.
>>
>> I wrongly called it a 'new group'.
>>
>> The details are:
>>
>> It is within ETSI IP6 ISG.  ISG stands for 'Industry Specification 
>> Group'.  IP6 is short for IPv6 I believe; I also saw it expanded as 
>> "IPv6 Best Practices", probably unrelated to the BCP IETF term.
>>
>> At ETSI, a group is also called a Committee.
>>
>> Within this group, there was a recent WI proposal (Work Item) that has 
>> been adopted in earlier this year.
>>
>> That WI has a tight schedule with many intermediate steps and a 'TB 
>> Approval' December 2019.  I dont know what means 'TB'.
>>
>> The document ETSI name is 'ETSI GR IP6 0030 V1.0.0'.  'GR' stands for 
>> 'Group Report'.  I believe it means there are several authors (a group 
>> of authors).  I dont think it represents a report of the whole group 
>> of people members of IP6.
>>
>> The current title is 'IPv6-Based Vehicular Networking (V2X)
>> Deployment of IPv6-Based Vehicular Networking (V2X)'
>>
>> I was invited to contribute to it.  The ToC is already made, and I was 
>> thinking to propose the following topics.
>>
>> I am not sure I should describe IPv6-over-OCB into it, unless, of 
>> course, it gets more approval at IETF.
>>
>> In the following, "we" means me and one or two colleague programmer(s).
>>
>> "We are also interested to add a text about V2V communications with 
>> IPv6.  This includes IPv6 RIO (Route Information Option) 
>> announcements, prefix propagation, addressing architecture for V2V and 
>> potentially more.
>>
>> We are also interested in describing the use of CAM over UDP over 
>> IPv6.  Traditionnally CAMs are sent over BTP and over GeoNetworking 
>> but these are incompatible with the Internet, so we propose UDP and 
>> IPv6.  Implemented at a few sites.
>>
>> We are also interested in describing CAM messages sent over LTE (with 
>> IPv6).
>>
>> We are interested in proposing the new term 'LTE-V2X'.  Remark the 
>> dash '-' instead of undesxoew '_'.  To the best of my knowledge, the 
>> 3GPP SDO only talks about 'LTE_V2X' and not about 'LTE-V2X'.  The term 
>> 'LTE-V2X' would designate sending ETSI CAM messages over IPv6 links of 
>> LTE (not IPv4)."
>>
>> I hope this clarifies the ETSI discussion during today IPWAVE WG.
>>
>> Alex
>>
>>
>> _______________________________________________
>> its mailing list
>> [email-masked] <mailto:[email-masked]>
>> https://www.ietf.org/mailman/listinfo/its